@charset "ISO-8859-1";

.btmlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #900;
	text-decoration: underline;
}

body {
	background-color: #2f1904;
}

p {
	padding-left: 15px;
	padding-right: 15px;
	color: #2c1c0f;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #F4230F;
	font-size: 15px;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #AC3529;
	font-size: 15px;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color:#20689F;
	font-size: 15px;
	text-decoration: underline;
}
li span {
    background: gold;
}
.nav-list { font-family: 'Abel&effect=outline', sans-serif; font-weight: 400; color: #a03629; font-size:1.2em; line-height:1.5; letter-spacing:1.2; padding-left: 20px; text-shadow:#86ECFC;
}

.nav-list-item a
{
text-decoration: none;
color: #a03629;
font-family: 'Abel&effect=outline'
font-weight: bold;
letter-spacing: 1px;
}
#nav { text-align:left; }
#nav ul li.nav-list-item { float: none; font-family: 'Abel&effect=outline'; }
#nav ul { text-align:left; }
#nav ul li { 
  text-align:left; 
  display:inline; 
}
#nav li a { display: inline; }

.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #2c1c0f;
	font-weight: normal;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #2c1c0f;
	font-size: 11px;
}
.header {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #600;
	letter-spacing: 2px;
	font-weight: bold;
}

.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #2c1c0f;
	font-weight: bold;
}

.lgfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #2c1c0f;
	font-weight: normal;
}

/*
     FILE ARCHIVED ON 15:30:14 Dec 06, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:44:05 May 30, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 42.168 (3)
  esindex: 0.01
  captures_list: 61.149
  CDXLines.iter: 13.146 (3)
  PetaboxLoader3.datanode: 75.668 (5)
  exclusion.robots: 0.206
  exclusion.robots.policy: 0.18
  RedisCDXSource: 1.887
  PetaboxLoader3.resolve: 81.747 (2)
  load_resource: 171.426
*/